GET /v0/state/acs/snapshot-timestamp-after
curl --request GET \
--url https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/state/acs/snapshot-timestamp-afterimport requests
url = "https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/state/acs/snapshot-timestamp-after"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://scan.sv-1.global.canton.network.sync.global/api/scan/v0/state/acs/snapshot-timestamp-after', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"record_time": "2023-11-07T05:31:56Z"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}GET /v0/state/acs/snapshot-timestamp-after
Returns the timestamp of the first snapshot after the given date, for the given migration_id or larger.
GET
/
v0
/
state
/
acs
/
snapshot-timestamp-after
GET /v0/state/acs/snapshot-timestamp-after
Query Parameters
The endpoint will return the record time of the first snapshot after this parameter.
The endpoint will return the record time of the first snapshot for this migration id or larger.
Response
ok
The record time of the last transaction in the snapshot.
Was this page helpful?
⌘I